Package htsjdk.tribble.readers

# Class TabixReader.TPair64

java.lang.Object
htsjdk.tribble.readers.TabixReader.TPair64

All Implemented Interfaces:
  `Comparable<TabixReader.TPair64>`

Enclosing class:
  `TabixReader`

protected static class TabixReader.TPair64 extends Object implements Comparable<TabixReader.TPair64>

## Constructor Summary

Constructors
Constructor
Description
`TPair64(long _u, long _v)`
`TPair64(TabixReader.TPair64 p)`

## Method Summary

Modifier and Type
Method
Description
`int`
`compareTo(TabixReader.TPair64 p)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TPair64

public TPair64(long _u, long _v)

### TPair64

public TPair64(TabixReader.TPair64 p)

## Method Details

### compareTo

public int compareTo(TabixReader.TPair64 p)

Specified by:
  `compareTo` in interface `Comparable<TabixReader.TPair64>`